<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
        <nav class="fixed-top bg-primary text-white">Fixed Top - Navbar</nav>
    <body class="text-center bg-secondary">
        <table class="table table-dark text-light table-bordered" style="margin-top: 2rem">
            <tr>
                 <td class="text-left text white">Left</td>
             </tr>
             <tr>
                 <td class="text-center text white">Center</td>
             </tr>
             <tr>
                 <td class="text-right text white">Right</td>
             </tr>
             <tr>
                 <td class="text-sm-center text white">Small Center</td>
            </tr>
            <tr>
                <td class="text-left ">Others Right/Medium Left</td>
            </tr>
            <tr>
                <td class="text-lg-right">Large Right</td>
            </tr>
            <tr>
                <td class="text-xl-center">Extra Large Center</td>
            </tr>
        </table>
        <table class="table table-dark text-light table-bordered">
                <tr>
                    <td class="text-center">Text Transform</td>
                </tr>
                <tr>
                    <th class="text-LowerCase text white" colspan="300">lowecased bold text</th>
                </tr>
                <tr>
                    <th class="text white font-weight-normal">UPPERCASED NORMAL TEXT</th>
                </tr>
                <tr>
                    <th class="font-weight-light">Capitalized Light Text</th>
                </tr>
                <tr>
                    <th class="text-primary font-italic">Non-underlines italic link</th>
                </tr>
        </table>    
            <table>
                    <h1 class="text-center">Bootstrap Border and Sizing Classes</h1>
            </table>        
    </table>
        <table class="table table-dark" style="margin-bottom: 10rem;">
            <body>
                <tr>
                    <td class="bg-background text white">Border</td>
                </tr>
                <tr>
                    
                    <td class="bg-primary rounded text-white table-bordered">Rounded</td>
                    </div>
                </tr>
                <tr>
                    <td class="bg-secondary rounded-circle text-white table-bordered">Rounded Circle</td>
                </tr>
                <tr>
                    <td class="bg-warning rounded-pill text-white table-bordered">Rounded Pill</td>
                </tr>
            </body>
        </table>
        <footer class="fixed-bottom bg-primary text-white">Fixed Bottom Footer</footer>
    </table>


        <!-- Navbar -->
 <!--        <div>

            <a href="">
                Home
            </a>
            <a href="">
                About Me
            </a>
            <a href="">
                Projects
            </a>

        </div> -->
        <!-- End of Navbar -->

        <!-- About Me -->
<!--         <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle" />
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div> -->
        <!-- End of About Me -->

        <!-- Projects -->
<!--         <div>
            <div>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div>
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div> -->
        <!-- End of Projects -->

        <!-- Footer -->
<!--         <div>
            <p>All assets are used for educational purposes only.</p>
        </div> -->

        <!-- End of Footer -->

    </body>
</html>